<?xml version="1.0" encoding="UTF-8"?>
<!--For any questions, check https://community.bistudio.com/wiki/Stringtable.xml.-->
<Project name="The Cole Protocol">
	<!--Name consistent with associated CfgPatches class-->
	<Package name="TCP_Weapons_Launchers">
		<!--Container name should be the same as the variable in the CSTRING entry.-->
		<Container name="descriptionShort">
			<!--Example: "STR_TCP_Weapons_Rifles_MA5B_displayName"-->
			<Key ID="STR_TCP_Weapons_Launcher">
				<Original>Rocket Launcher</Original>
				<Chinese>火箭發射器</Chinese>
				<French>Lance-roquettes</French>
				<Spanish>Lanzacohetes</Spanish>
				<Italian>Lanciarazzi</Italian>
				<Polish>Wyrzutnia rakiet</Polish>
				<Russian>Гранатомет</Russian>
				<German>Raketenwerfer</German>
				<Czech>Raketomet</Czech>
				<English>Rocket Launcher</English>
				<Portuguese>Lança-mísseis</Portuguese>
				<Korean>로켓발사기</Korean>
				<Japanese>ロケットランチャー</Japanese>
				<Chinesesimp>火箭发射器</Chinesesimp>
				<Chinese>火箭發射器</Chinese>
				<Turkish>Roket Fırlatıcı</Turkish>
			</Key>
			<Key ID="STR_TCP_Weapons_GrenadeLauncher_40mm">
				<Original>Grenade Launcher&lt;br /&gt;Caliber: 40 mm</Original>
				<English>Grenade Launcher&lt;br /&gt;Caliber: 40 mm</English>
				<Czech>Granátomet&lt;br /&gt;Ráže: 40 mm</Czech>
				<French>Lance-grenades&lt;br /&gt;Calibre : 40 mm</French>
				<German>Granatenwerfer&lt;br /&gt;Kaliber: 40 mm</German>
				<Italian>Lanciagranate&lt;br /&gt;Calibro: 40 mm</Italian>
				<Polish>Granatnik&lt;br /&gt;Kaliber: 40 mm</Polish>
				<Portuguese>Lançador de Granadas&lt;br /&gt;Calibre: 40 mm</Portuguese>
				<Russian>Гранатомет&lt;br /&gt;Калибр: 40 мм</Russian>
				<Spanish>Lanzagranadas&lt;br /&gt;Calibre: 40 mm</Spanish>
				<Korean>유탄발사기&lt;br /&gt;구경: 40mm</Korean>
				<Japanese>グレネードランチャー&lt;br /&gt;口径：40 mm</Japanese>
				<Chinesesimp>枪榴弹发射器&lt;br /&gt;口径：40 毫米</Chinesesimp>
				<Chinese>榴彈發射器&lt;br /&gt;口徑：40 mm</Chinese>
				<Turkish>Bombaatar&lt;br /&gt;Kalibre: 40 mm</Turkish>
			</Key>
			<Key ID="STR_TCP_Weapons_EnergyWeapon_Laser">
				<Original>Directed-Energy Weapon&lt;br /&gt;Laser</Original>
				<English>Directed-Energy Weapon&lt;br /&gt;Laser</English>
				<Czech>Zbraň s řízenou energií&lt;br /&gt;Laser</Czech>
				<French>Arme à énergie dirigée&lt;br /&gt;Laser</French>
				<German>Waffe mit gerichteter Energie&lt;br /&gt;Laser</German>
				<Italian>Arma a energia diretta&lt;br /&gt;Laser</Italian>
				<Polish>Broń o ukierunkowanej energii&lt;br /&gt;Laser</Polish>
				<Portuguese>Arma de energia direcionada&lt;br /&gt;Laser</Portuguese>
				<Russian>Оружие направленной энергии&lt;br /&gt;Лазер</Russian>
				<Spanish>Arma de energía dirigida&lt;br /&gt;Láser</Spanish>
				<Korean>지향성 에너지 무기&lt;br /&gt;레이저</Korean>
				<Japanese>指向性エネルギー兵器&lt;br /&gt;レーザ</Japanese>
				<Chinesesimp>定向能武器&lt;br /&gt;激光</Chinesesimp>
				<Chinese>定向能武器&lt;br/&gt;激光</Chinese>
				<Turkish>Yönlendirilmiş Enerji Silahı&lt;br /&gt;Lazer</Turkish>
			</Key>
		</Container>
	</Package>
</Project>
